LWS a récemment mis à jour Debian 8 et ISPConfig 3 afin de vous proposer des Serveurs Dédiés VPS toujours plus performants et toujours plus sécurisés.

Mise à jour Debian 8 et ISPConfig 3

Une nouvelle version Debian 8 et ISPConfig 3 est désormais disponible avec tous les Serveurs dédiés VPS. Cette mise à jour à pour but de corriger en priorité des problèmes liés à la sécurité sur la dernière version Stable de Debian 8. Cette nouvelle version comprend 90 mises à jour de sécurité. Elle comprend aussi 68 correctifs de bogues afin de vous apporter une meilleure sécurité de votre Serveur dédié VPS.

Qu’est ce que Mod_Security et quel est son importance?

Comme vous le savez certainement, les sites internet sont parmi les éléments les plus attaqués au monde de nos jours. Nous entendons parler tous les jours de tentatives d’intrusions ou d’intrusions réussis sur les sites internet de grand groupe Français et Européens. A partir du moment ou vous avez pignon sur le Web, à partir du moment ou votre site internet engendre des interactions entre votre visiteur et votre société, le pirate informatique bénéficiera d’une porte d’entrée dans votre système. Il est de ce fait important de pouvoir fermer cette porte.

Mod_Security est un module permettant un filtrage applicatif web. La fonction principale de ce module est de filtrer les requêtes et les réponses sur votre site internet. Dans le langage Web, nous appelons cela un pare-feu applicatif. Cependant, il n’agit pas de la même manière que la plupart des pare-feu que nous connaissons tous, qui eux, agissent uniquement au niveau des ports standards de votre serveur dédié VPS (port 22 SSH, port 80 Web par exemple). Mod_Security agit encore plus loin au niveau de la lecture des paquets afin de pouvoir filtrer un maximum d’informations.

Mise à jour des Versions PHP

PHP 7.1 a été lancé le 1er décembre 2016. Il s’agissait de la première version mineure après la publication de 7.0 il y a un an. PHP 7.0 était un produit révolutionnaire, en particulier en ce qui concerne l’utilisation et les performances de la mémoire.

Les deux versions PHP ont été mis à jour vers les versions 7.0.20 et 7.1.6 corrigeant de ce fait, plusieurs bugs, principalement des bugs sur OPcache, XMLreader et MySQLi. La mise à jour des versions PHP permet de maintenir la sécurité sur les serveurs proposés par LWS.

 

Testez les nouveautés dès maintenant !